/*
Theme Name:   Herbaty Czas 23 Botiga
Description:  Botiga Child Theme. New child theme based on Botiga, for Herbaty Czas. Includes tea brewing time table, advanced pricing display options and more.
Author:       Anna Grunduls
Template:     botiga
Version:      1.0.0
Text Domain:  herbatyczas_23_botiga
*/
#secondary.menu {font-size:14px;text-transform:uppercase;letter-spacing:1px;}
#secondary.menu li .dropdown-symbol {font-size:12px;}
#secondary.menu li a {font-size:14px;text-transform:uppercase;letter-spacing:1px;}
.woocommerce-loop-product__title a, .wc-block-grid__product-title {font-size:20px !important;}
.wp-block-latest-posts {text-align:center;}
.wp-block-latest-posts__post-title {text-decoration:none !important;font-family:playfair display;font-size:20px;color:#303030;}
.cytaty-main-herbatyczas {padding:40px !important;background-color:#efefef;}
.wwbp_calculation_section {width:100%;}
.wwbp_calculation_section table tr, .wwbp_calculation_section table td {padding-right:0px !important;padding-left:0px !important;border:none;}
.wwbp_calculation_section table {border:none;}
#primary-menu a, #primary-menu a:visited, #primary-menu a.active {color:303030 !important;}
.home .wc-block-product-search__fields input {border-color:#6ead68 !important;}
.home .wc-block-product-search__fields .wc-block-product-search__button {background-color:#6ead68;border-color:#6ead68;}
.home .wc-block-product-search .wc-block-product-search__field:focus {color:#6ead68;}
.woocommerce-product-gallery {opacity:100% !important;}
.secondary-menu {display:inline !important;}
.bhfb-desktop .mobile-menu-dropdown .dropdown-symbol {display:none;}
.bhfb-desktop .mobile-menu-dropdown ul {display:none;}